Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Don't require the Sequel core extensions in the specs

The library doesn't currently use the core extensions, so this
is just to ensure that they aren't used accidently in the future.
  • Loading branch information...
commit 43907c44f772e5571a2b1d43d3507db8f550b816 1 parent 688ede7
@jeremyevans authored
Showing with 1 addition and 1 deletion.
  1. +1 −1  spec/sequel_plugin_spec.rb
View
2  spec/sequel_plugin_spec.rb
@@ -1,7 +1,7 @@
require File.join(File.dirname(File.expand_path(__FILE__)), 'spec_helper.rb')
require 'rubygems'
-require 'sequel'
+require 'sequel/no_core_ext'
DB = Sequel.sqlite
Sequel.default_timezone = :utc
Please sign in to comment.
Something went wrong with that request. Please try again.